using UnityEngine;
using System.Collections;

public class AudioManager : MonoBehaviour {
    public GameObject Audio1;
    public GameObject Audio2;
	// Use this for initialization
	void Start () {
        Invoke("Transition1", 8.421f);
    }

    public void Transition1()
    {
        Audio1.SetActive(false);
        Audio2.SetActive(true);
    }
	// Update is called once per frame
	void Update () {
	}
}
